# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# 847f3f05406324d125c568a4b098bddb, 2018
# Ingo Buchholz <ingo.buchholz@takwa.de>, 2020
# Jesaja Everling <jeverling@gmail.com>, 2017
# Mathias Behrle <mathiasb@m9s.biz>, 2018,2020
# Mathias Behrle <mbehrle@m9s.biz>, 2014
# Stefan Rempe, 2018
# 847f3f05406324d125c568a4b098bddb, 2018
# tetjarediske <tetja.rediske@googlemail.com>, 2012
# Tobias Paepke <tobias.paepke@paepke.net>, 2014
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-02 02:53-0400\n"
"PO-Revision-Date: 2020-03-28 07:23+0000\n"
"Last-Translator: Roberto Rosario\n"
"Language-Team: German (Germany) (http://www.transifex.com/rosarior/mayan-edms/language/de_DE/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: de_DE\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:15
msgid "Dynamic search"
msgstr "Dynamische Suche"

#: classes.py:52
msgid "No search model matching the query"
msgstr "Kein passendes Suchmodell zur Abfrage gefunden"

#: forms.py:7
msgid "Match all"
msgstr "Alle Felder"

#: forms.py:8
msgid ""
"When checked, only results that match all fields will be returned. When "
"unchecked results that match at least one field will be returned."
msgstr "Wenn aktiviert, werden nur Ergebnisse angezeigt bei denen alle Felder zutreffen. Ohne diese Option werden Ergebnisse mit mindestens einem Feld angezeigt."

#: forms.py:27 templates/dynamic_search/search_box.html:39
msgid "Search terms"
msgstr "Suchbegriffe"

#: links.py:6 settings.py:5 templates/dynamic_search/search_box.html:43
#: views.py:59 views.py:72
msgid "Search"
msgstr "Suche"

#: links.py:9 templates/dynamic_search/search_box.html:45 views.py:86
msgid "Advanced search"
msgstr "Erweiterte Suche"

#: links.py:13
msgid "Search again"
msgstr "Suche wiederholen"

#: settings.py:11
msgid "Full path to the backend to be used to handle keys and signatures."
msgstr ""

#: settings.py:21
msgid ""
"Disables the single term bar search leaving only the advanced search button."
msgstr "Deaktiviert die Suche in der Einzelbegriffsleiste, nur die Schaltfläche für die erweiterte Suche wird angezeigt."

#: templates/dynamic_search/search_box.html:45
msgid "Advanced"
msgstr "Erweitert"

#: views.py:24
msgid "Try again using different terms. "
msgstr "Bitte erneut mit anderen Suchbegriffen versuchen."

#: views.py:26
msgid "No search results"
msgstr "Keine Suchergebnisse"

#: views.py:28
#, python-format
msgid "Search results for: %s"
msgstr "Suchergebnisse für: %s"

#: views.py:74
#, python-format
msgid "Search for: %s"
msgstr "Suche nach: %s"
